


.head-lang{display:flex;align-items:center;justify-content:center}
.lang{width:auto;z-index:9999;text-align:left;position:relative;margin-right:20px}
.lang-icon{display:flex;align-items:center;width:100%;height:30px;border:none;cursor:pointer;font-size:14px;user-select:none;white-space:nowrap}
.lang-icon span{position:relative;padding-right:18px;color:#FFF}
.lang-icon>img{margin-right:5px}
.lang-icon span::before{content:"";position:absolute;right:4px;top:11px;width:8px;height:1px;background:#FFF;transform:rotate(50deg)}
.lang-icon span::after{content:"";position:absolute;right:0px;top:11px;width:8px;height:1px;background:#FFF;transform:rotate(-50deg)}
.lang-drop{position:absolute;top:calc(100% + 26px);right:50%;transform:translateX(50%);background:#FFF;border:1px solid #EBEEF5;border-radius:var(--border);box-shadow:0 2px 12px 0 rgba(0,0,0,.1);z-index:9999;visibility:hidden;opacity:0;transition:opacity .3s,top .3s}
.lang-drop.lang-flex{transform:translateX(23%)}
.lang-drop.lang-flex .lang-arrow{left:75%}
.lang-drop.active{visibility:visible;opacity:1;top:calc(100% + 12px)}
.lang-arrow{display:block;width:10px;height:10px;background-color:#FFF;border-top:1px solid #EBEEF5;border-left:1px solid #EBEEF5;transform:translateX(-50%) rotate(45deg);position:absolute;top:-6px;left:50%}
.lang-wrap{width:140px;padding:8px 0;box-sizing:border-box}
.lang-flex .lang-wrap{width:340px;display:flex;flex-wrap:wrap;padding:8px}
.lang-wrap li{width:100%;padding:8px 16px;box-sizing:border-box;transition:background-color .3s}
.lang-flex .lang-wrap li{width:33%;padding:0px}
.lang-flex .lang-wrap li a{padding:8px 6px}
.lang-wrap li.lang-active,.lang-wrap li:hover{background-color:#EEE}
.lang-wrap li a{display:block;color:var(--fontcolor);font-size:12px;text-decoration:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.lang-wrap li img{display:inline-block;width:24px;height:16px;vertical-align:-.25em;margin-right:4px}
@media (max-width:1024px){.l-wrap{padding:0px 15px}
.lang{margin-left:auto;margin-right:10px;transition:all .2s linear}
.lang-icon span{display:none}
.lang-icon>img{width:36px;height:24px}
.lang-drop{display:none}
.lang-drop.active{display:block}}
.crumbs .banner-img{width:100%}
.crumbs .banner-img img{width:100%}
.crumbs .banner-content{background-color:#EEE;padding:10px 0px}
.crumbs .banner-content .l-wrap{display:flex;align-items:center;justify-content:space-between}
.crumbs .banner-content .banner-title-h1{font-size:20px;text-transform:capitalize;font-weight:var(--fontweight5)}
.crumbs .banner-content .banner-breadcrumbs{font-size:14px}
.crumbs .banner-content .banner-breadcrumbs em{color:#1d55a5;margin-right:2px}
.crumbs .banner-content .banner-breadcrumbs a{transition:all .1s linear;text-transform:capitalize}
.crumbs .banner-content .banner-breadcrumbs span{text-transform:capitalize}
.crumbs .banner-content .banner-breadcrumbs a:hover{color:#1d55a5}
header{position:fixed;top:0px;left:0px;width:100%;background:#FFF;z-index:999}
header.is-active .head-top{margin-top:-40px;opacity:0;visibility:hidden}
header.is-active .head-info{height:80px}
header .head-top{background:#1d55a5;color:#FFF;height:40px;transition:margin .1s linear}
header .head-top .l-wrap{height:100%;display:flex;justify-content:space-between;align-items:center}




ul{margin-bottom:0;list-style:none}
.ey-lang a{color:#000;text-decoration:none;outline:none}
.ey-lang a:focus,a:hover{text-decoration:none;outline:none}
.ey-lang .fr{float:right}
.ey-lang .ey-cl:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.ey-lang img{vertical-align:middle}
.ey-lang .container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.ey-lang .container{padding:0}
@media (min-width:1366px){.ey-lang .container{width:180px !important}
}.ey-lang .ey-top{width:100%;height:30px;line-height:30px;color:#fff;margin-left: 566px;}
.ey-top .langu{position:relative;padding:0 14px 0 10px;cursor:pointer;transition:all .3s}
.ey-top .langu img{margin-top:-3px}
.ey-top .langu span{padding:0 4px}
.ey-top .language span{padding:0 5px}
.ey-top .langu:after{position:absolute;content:"";top:50%;right:0;margin-top:-8px;border:6px solid #fff;border-color:transparent transparent #fff transparent}
.ey-top .langu:hover span{color:#b0bac6;transition:all .3s}
.ey-top .langu:hover:after{margin-top:-2px;border:6px solid #9ab14d;border-color:#9ab14d transparent transparent transparent;transition:all .3s}
.langu .languagebox{display:none;position:absolute;width:114px;left:50%;transform:translateX(-50%);top:30px;text-align:center;z-index:10}
.langu .language{width:100%;margin-top:6px;border:1px solid #e6e6e6;background-color:#fff}
.langu .language a{display:block;padding:6px 0;color:#808080}
.langu .language a:hover{color:#333;background-color:#f5f5f5;transition:all .3s}
.ey-top .langu:hover .languagebox{display:block;transition:all .3s}
@media (max-width:767px){.ey-lang .container{padding:0 10px}
}




header .head-top .head-share{display:flex;align-items:center;height:100%}
header .head-top .head-share ul{display:flex;align-items:center;margin-right:10px;height:100%}
header .head-top .head-share ul li{width:26px;height:26px;margin:0px 4px}
header .head-top .head-share ul li a{display:flex;justify-content:center;align-items:center;width:100%;height:100%;transition:all .1s linear;color:#FFF;border-radius:var(--border)}
header .head-top .head-share ul li a:hover{color:#1d55a5;background-color:#FFF}
header .head-top .head-contact{display:flex;align-items:center}
header .head-top .head-contact .item{display:flex;align-items:center;margin-right:20px}
header .head-top .head-contact .item em{color:#FFF;margin-right:5px;font-size:16px}
header .head-top .head-contact .item a{color:#FFF}
header .head-top .head-contact .item span{font-size:14px;color:var(--fontcolor)}
header .head-info{height:100px;box-shadow:1px 2px 10px rgba(0,0,0,.1);transition:all .1s linear}
header .head-info .l-wrap{max-width:1600px;padding:0px 15px;height:100%;display:flex;justify-content:space-between;align-items:center}
header .head-info .head-logo{max-width:50%;display:flex;align-items:center; margin-top: 31px;}
header .head-info .head-logo a{display:inline-flex;align-items:center}
header .head-info .head-logo a span{font-size:18px;padding-left:10px}
header .head-info .head-logo img{width:auto;max-height:60px}
header .head-info .head-nav{height:100%;display:flex;align-items:center}
header .head-info .head-nav .nav-ul{display:flex;height:100%}
header .head-info .head-nav .nav-ul>li{position:relative;height:100%}
header .head-info .head-nav .nav-ul>li>em{position:absolute;right:0px;top:50%;transform:translateY(-50%);font-size:12px}
header .head-info .head-nav .nav-ul>li>a{display:flex;align-items:center;justify-content:center;width:100%;height:100%;font-size:18px;color:var(--fontcolor);font-weight:var(--fontweight5);padding:0px 20px;transition:all .1s linear;text-transform:capitalize;position:relative;white-space:nowrap}
header .head-info .head-nav .nav-ul>li:hover>em{color:#1d55a5}
header .head-info .head-nav .nav-ul>li:hover>a{color:#1d55a5}
header .head-info .head-nav .nav-ul>li:hover .submenu{opacity:1;visibility:inherit;transform:translateY(0)}
header .head-info .head-nav .nav-ul>li .submenu{opacity:0;visibility:hidden;transform:translateY(10px);transition:all .1s linear;position:absolute;top:100%;left:0px;min-width:200px;background:#FFF;box-shadow:1px 2px 10px rgba(0,0,0,.1)}
header .head-info .head-nav .nav-ul>li .submenu li{white-space:nowrap;position:relative;padding:0px 10px;height:55px}
header .head-info .head-nav .nav-ul>li .submenu li a{display:flex;align-items:center;font-size:16px;height:100%;color:var(--fontcolor);padding-right:30px;border-bottom:1px solid #eaeaea;text-transform:capitalize}
header .head-info .head-nav .nav-ul>li .submenu li ul li a{color:var(--fontcolor);text-transform:capitalize}
header .head-info .head-nav .nav-ul>li .submenu li em{position:absolute;right:10px;top:50%;transform:translateY(-50%);font-size:12px}
header .head-info .head-nav .nav-ul>li .submenu li ul{display:none}
header .head-info .head-nav .nav-ul>li .submenu li:hover{background:#F6F6F6}
header .head-info .head-nav .nav-ul>li .submenu li:hover ul{display:block;position:absolute;left:100%;top:0px;background:#FFF;box-shadow:1px 2px 10px rgba(0,0,0,.1);min-width:200px}
header .head-info .head-nav .nav-ul>li .submenu>li:hover>a,header .head-info .head-nav .nav-ul>li .submenu>li:hover>em{color:#1d55a5}
header .head-info .head-nav .nav-ul>li .submenu li:hover ul li:hover a,header .head-info .head-nav .nav-ul>li .submenu li:hover ul li:hover em{color:#1d55a5}
header .head-info .head-nav .nav-ul>li>a.inmenu_1{color:#1d55a5}
.m-menu{display:none}
.search-box{position:relative;display:flex;align-items:center;height:100%}
.head-search{display:flex;align-items:center;margin-right:10%}
.head-search button{outline:0;background:0 0;border:none;padding:10px;cursor:pointer}
.head-search button em{font-size:26px;color:#1d55a5;font-weight:var(--fontweight5)}
.search-input{position:absolute;top:100%;right:0px;background:#FFF;display:flex;align-items:center;justify-content:center;box-shadow:2px 2px 4px rgba(0,0,0,.2);opacity:0;transform:rotateX(90deg);visibility:hidden}
.search-input input{width:200px;height:40px}
.search-input input{width:200px;height:40px;padding-left:10px;font-size:16px;border:none;outline:0}
.search-input .search-btn{width:40px;height:40px;display:inline-flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear}
.search-input .search-btn{width:40px;height:40px;display:inline-flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear}
.search-input .search-btn:hover{opacity:.9}
.search-input .search-btn em{font-size:22px;color:#1d55a5}
.search-input.active{transition:opacity .3s,transform .3s;visibility:visible;opacity:1;transform:rotateX(0);transform-origin:top}


@media (max-width:1280px){header .head-info .head-nav .nav-ul>li>a{padding:0px 15px}
header .head-info .head-nav .nav-ul>li>em{right:15px}.footer-bottom .main .mid {margin:0px 3%}}
@media (max-width:1024px){body{padding-top:55px}
.head-search{display:none}
.search-input{margin:10px 0px;display:block;position:static;opacity:1;transform:none;visibility:inherit;display:flex;align-items:center;width:100%;box-shadow:none;border:1px solid #c2c2c2;border-radius:var(--border);overflow:hidden}
.search-input input{flex:1}
header.is-active .head-info{height:55px}
header .head-info .head-logo img{max-height:50px}
header.is-active .head-info .head-nav{top:54px;height:calc(100vh - 54px)}
header .head-top{font-size:14px;height:30px;position:static;transition:all .2s linear;display:none}
header .nav-ul>li .submenu>li em{display:none}
header .head-info{height:55px}
header .head-info .head-logo{max-width:inherit; margin-top: 6px;}
header .head-info .head-nav{background:#FFF;width:100%;height:calc(100vh - 55px);padding:10px 20px;position:fixed;left:0px;top:55px;transition:all .2s linear;display:flex;flex-direction:column-reverse;justify-content:flex-end;opacity:0;visibility:hidden;transform:translateY(-20px);z-index:9999}
header .head-info .head-nav.head-nav-act{opacity:1;visibility:inherit;transform:translateY(0)}
header .head-info .head-nav .nav-ul{width:100%;height:100%;display:block;flex-direction:column;overflow-y:auto;padding:0px 0px 60px}
header .head-info .head-nav .nav-ul>li{height:auto}
header .head-info .head-nav .nav-ul>li:hover>a,header .head-info .head-nav .nav-ul>li:hover>em{color:inherit}
header .head-info .head-nav .nav-ul>li:hover .submenu{opacity:inherit;visibility:inherit;transform:inherit;transform:none}
header .head-info .head-nav .nav-ul>li.cur>a{color:#1d55a5}
header .head-info .head-nav .nav-ul>li.cur>em{color:#1d55a5;transform:rotateX(180deg)}
header .head-info .head-nav .nav-ul>li>em{width:40px;height:40px;display:flex;align-items:center;justify-content:center;top:8px;right:0px;font-size:22px;cursor:pointer;transition:all .1s linear;transform:none}
header .head-info .head-nav .nav-ul>li>a{padding:12px 0px;height:auto;justify-content:flex-start;font-size:18px}
header .head-info .head-nav .nav-ul>li>a::after{content:none}
header .head-info .head-nav .nav-ul>li .submenu{display:none;opacity:1;visibility:inherit;position:static;transform:none;box-shadow:none;transition:none;padding-left:10px;min-width:inherit}
header .head-info .head-nav .nav-ul>li .submenu li{height:auto}
header .head-info .head-nav .nav-ul>li .submenu li:hover{background:0 0}
header .head-info .head-nav .nav-ul>li .submenu li a{border:none;font-weight:var(--fontweight4);padding:5px 0px}
header .head-info .head-nav .nav-ul>li .submenu li ul{display:block!important;position:static!important;padding-left:10px;box-shadow:none!important}
.search-box{height:auto;width:100%}
.search-box input{flex:1}
.m-menu{display:block;position:relative;width:40px;height:40px;cursor:pointer}
.m-menu span{position:absolute;background:#1d55a5;width:30px;height:3px;border-radius:var(--border);right:0px;transition:all .2s linear}
.m-menu span:nth-child(1){top:25%}
.m-menu span:nth-child(2){top:48%}
.m-menu span:nth-child(3){top:73%}
.m-menu.act span{top:48%;width:32px}
.m-menu.act span:nth-child(1){transform:rotate(45deg)}
.m-menu.act span:nth-child(2){width:0px}
.m-menu.act span:nth-child(3){transform:rotate(-45deg)}

